users:
- Mikkel Lepperød
tags:
- HD
- baseline II
- open-ephys
- septum
- GC
datetime: '2019-07-02T13:30:50'
type: Recording
registered: '2019-07-02T14:56:41'
data:
  main: main.exdir
location: IMB
entities:
- '1833'
